Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #2298 (closed defect: fixed)

Opened 10 years ago

Last modified 10 years ago

Documentation error: python setup.py development

Reported by: brainsik Owned by:
Priority: normal Milestone: 2.1a1
Component: Documentation Version: 2.0rc1
Severity: normal Keywords: documentation quickstart
Cc:

Description

In the QuickStart docs --  http://www.turbogears.org/2.0/docs/main/QuickStart.html -- it says:

Then in order to make sure all those dependencies are installed you will want to run:

$ python setup.py development

The command is wrong, it should be:

$ python setup.py develop

Change History

comment:1 Changed 10 years ago by percious

  • Status changed from new to closed
  • Resolution set to fixed
Note: See TracTickets for help on using tickets.